body	{
		background-color: transparent;
		font-family: Verdana, Arial, Lucida, sans-serif;
		font-size: small;
		margin: 0;
		/*background: white url("./images/pozadi_02.gif") 0 0 repeat;*/
		background:  #e1ebf8 url("./images/pozadi_color.gif") 0 0 repeat;
		}
div.stranka	{
			position: relative;
			width: 1000px;
			margin: 0 auto;
			padding: 0;
			background-color: transparent;
			}
div.nad_logem	{
				position: absolute;
				width: 180px;
				height: 3px;
				top: 0;
				left: 0;
				background: #990000 url("./images/nad_logem.jpg") 0 0 no-repeat;	/*světlejší červená*/
				}
div.nadpis,h1	{
				position: absolute;
				width: 820px;
				height: 96px;
				top: 0;
				left: 180px;
				}
div.nadpis	{				
			background: transparent url("./images/nadpis.jpg") 0 0 no-repeat;	/*žlutá*/
			z-index: 1;
			}
h1	{
	font-size: xx-large;
	letter-spacing: 1.2em;
	text-align: center;
	background-color: #ffcc00;
	margin: 0;
	padding: 0;
	}
div.vedle_loga_l	{
					position: absolute;
					width: 24px;
					height: 93px;
					top: 3px;
					left: 0;
					background: #990000 url("./images/vedle_loga_l.jpg") 0 0 no-repeat;	/*světlejší červená*/
					}
div.logo,div.logo a,a.logo	{
							width: 132px;
							height: 93px;
							}
div.logo,a.logo	{
				position: absolute;
				top: 3px;
				left: 24px;	
				}
div.logo	{
			z-index: 1;
			}
div.logo a,a.logo	{
					display: block;			
					}
div.vedle_loga_p	{
					position: absolute;
					width: 24px;
					height: 93px;
					top: 3px;
					left: 156px;
					background: #990000 url("./images/vedle_loga_p.jpg") 0 0 no-repeat;	/*světlejší červená*/
					}
div.pod_logem	{
				position: absolute;
				width: 180px;
				height: 15px;
				top: 96px;
				left: 0;
				background: #ffcc00 url("./images/pod_logem.jpg") 0 0 no-repeat;	/*žlutá*/
				}
div.pod_nadpisem	{
					position: absolute;
					width: 820px;
					height: 15px;
					top: 96px;
					left: 180px;
					background: #ffcc00 url("./images/pod_nadpisem.jpg") 0 0 no-repeat;	/*žlutá*/
					}	
div.obsah	{
			position: relative;
			width: 1000px;
			min-height: 450px;
			top: 111px;
			left: 0;
			background: white url("./images/obsah.jpg") 0 0 repeat-y;	
			padding: 0 0 20px 0;
			}
div.pata	{
			position: relative;
			width: 1000px;
			height: 71px;
			top: 111px;
			left: 0;
			background-color: transparent;
			}
div.pata_l	{
			position: absolute;
			width: 180px;
			height: 71px;
			top: 0;
			left: 0;
			background: #ffcc00 url("./images/pata_l.jpg") 0 0 no-repeat;	/*žlutá*/
			}
div.pata_p	{
			position: absolute;
			width: 820px;
			height: 71px;
			top: 0;
			left: 180px;
			background: #ffffdc url("./images/pata_p.jpg") 0 0 no-repeat;	/*béžová*/
			}
/*navigace*/
div.navigace	{
				position: relative;
				width: 180px;
				float: left;
				top: 7px;
				left: 0;
				background-color: transparent;
				}
div.navigace ul	{
				list-style: none;
				margin: 0;
				padding: 0;
				}
div.navigace ul li	{
					margin: 0;
					padding: 0;
					}
div.navigace a	{
				display: block;
				width: 180px;
				text-decoration: none;
				color: #ffcc00;	/*žlutá*/
				font-weight: bold;
				cursor: pointer;
				}
div.navigace a.horni	{
						height: 29px;
						background: #990000 url("./images/tlacitko_horni.jpg") 0 0 no-repeat;	/*světlejší červená*/
						}
div.navigace a.prostredni	{
							height: 25px;
							background: #990000 url("./images/tlacitko_prostredni.jpg") 0 0 no-repeat;	/*světlejší červená*/
							}
div.navigace a.dolni	{
						height: 28px;
						background: #990000 url("./images/tlacitko_dolni.jpg") 0 0 no-repeat;	/*světlejší červená*/
						}							
div.navigace a span,span.akt_horni,span.akt_prostredni,span.akt_dolni	{
																		display: block;
																		width: 148px;
																		}
div.navigace a.horni span,span.akt_horni	{
											height: 22px;
											padding: 7px 0 0 32px;							
											}
div.navigace a.prostredni span,span.akt_prostredni	{
													height: 22px;
													padding: 3px 0 0 32px;	
													}	
div.navigace a.dolni span,span.akt_dolni	{
											height: 25px;
											padding: 3px 0 0 32px;							
											}								
div.navigace a:hover	{
						background-position: -180px 0;
						background-color: #ffcc00;
						color: #660000;	/*červená*/
						}
div.tlacitko_horni_akt	{
						width: 180px;
						height: 29px;
						background: white url("./images/tlacitko_horni_akt.jpg") 0 0 no-repeat;
						padding: 0;
						margin: 0;
						}
div.tlacitko_prostredni_akt	{
							width: 180px;
							height: 25px;
							background: white url("./images/tlacitko_prostredni_akt.jpg") 0 0 no-repeat;
							padding: 0;
							margin: 0;
							}
div.tlacitko_dolni_akt	{
						width: 180px;
						height: 28px;
						background: white url("./images/tlacitko_dolni_akt.jpg") 0 0 no-repeat;
						padding: 0;
						margin: 0;
						}							
span.akt_horni,span.akt_prostredni,span.akt_dolni	{
													color: black;
													font-weight: bold;
													}
/*samotný obsah stránky*/
div.v_obsahu	{
				position: relative;
				width: 780px;
				float: right;
				top: 7px;
				right: 20px;
				background-color: transparent;
				padding: 0;
				margin: 0;
				}
h2	{
	font-size: x-large;
	letter-spacing: 0.2em;
	padding: 0;
	margin: 0 0 15px;
	}
h3	{
	font-size: large;
	letter-spacing: 0.2em;
	padding: 0;
	margin: 0 0 10px;
	}
h3.hlaska	{
			color: red;
		    }	
h4	{
	font-size: small;
	padding: 0;
	margin: 0 0 10px;
	}	
p	{
	padding: 0;
	margin: 0 0 10px;
	text-align: justify;
	}
img	{
	border: none;
	margin: 0;
	}
ul,ol	{
		margin: 0 0 10px 25px;
		padding: 0;
		}
ol	{					/*pro tučné číslo v odrážce*/
	font-weight: bold;
	}
li	{
	padding: 0;
	margin: 0;
	}
ol li span.normal	{	
					font-weight: normal;
					}
ol.normal	{
			font-weight: normal;
			}
div.v_obsahu a	{
				color: #990000;	/*červená 2*/
				}
div.v_obsahu a:hover	{
						text-decoration: none;
						}
/*navigace v řádku*/						
ul.navigace_dilci	{
					margin: 0 0 10px;
					padding: 0;
					}
ul.navigace_dilci li	{
						display: inline;
						padding: 0 5px 0 0;
						font-weight: bold;
						}
ul.navigace_dilci li.s_oddelovacem:after	{
											content: " |";
											}											
table	{
		border-collapse: collapse;
		margin: 0 0 10px;
		}
tr.vikend	{
			background-color: #ffe4b5;
			}
th, td	{
		border: solid gray 1px;
		padding: 1px 2px;
		text-align: left;
		vertical-align: top;
		}
td.v_rozvrhu	{
				background-color: #f4a460;
				text-align: center;
				}
td.vpravo	{
			text-align: right;
			padding: 1px 5px;
			}				
table.bez_bordu th, table.bez_bordu td	{	
										border: none;
										}				
/*div pro adresu města v rozvrhu*/
div.adresa_rozvrh	{
					margin: 0 0 10px;
					padding: 0;
					}
ul.adresa_dvojtecka, ul.adresa_za_dvojteckou	{												
												float: left;
												padding: 0;
												list-style: none;
												padding: 0;
												}
ul.adresa_dvojtecka	{
					margin: 0 10px 0 0;					
					}
ul.adresa_za_dvojteckou	{
						margin: 0;
						}
/*aktuality*/
div.aktualita,div.vzkaz	{
						margin: 0 0 10px;
						padding: 5px 10px;
						border: solid gray 1px;
						}
div.aktualita p	{
				margin: 0;
				}
div.aktualita h4	{					
					margin: 5px 0 0;
					}
h4.vpravo	{
			text-align: right;
			}
div.aktualita img	{
					margin: 10px 0 0;
					}
/*napiste nám*/	
div.vzkaz p	{
				margin: 0 0 5px;
				}
div.odpoved	{
			margin: 5px 0 0;
			padding: 5px 0 0;
			border-top: dashed black 1px;
			}				
/*o nás*/
div.vedle_firmy	{
				float: left;
				width: 385px;
				margin: 0 0 10px;
				}
img.firma	{
			width: 375px;
			height: 300px;
			float: right;
			}
img.obchod	{
			width: 315px;
			height: 300px;
			float: left;
			margin: 0 0 20px;
			}
div.vedle_obchodu	{
					float: right;
					width: 445px;
					}
/*kontakt*/
div.kontakt_levy	{
					float: left;
					width: 250px;
					border-right: solid gray 1px;
					}
div.kontakt_pravy	{
					float: right;
					width: 509px;
					}
ul.kontakt	{
			list-style: none;
			margin: 0 0 10px;
			}
/*literatura + galerie+klub*/
div.img_casopis	{
				float: left;
				width: 255px;
				margin: 10px 0 0;
				}
div.img_casopis img	{
					margin: 0;
					}
div.popis_casopis	{
					float: right;
					width: 483px;
					margin: 10px 0 0;
					}
table.nahledy_lena,table.nahledy_fotky,table.fotky,table.vzory	{
																width: 100%;
																border: solid gray 1px;
																}
table.nahledy_lena td,table.nahledy_fotky td	{						
												padding: 15px 0 10px;
												border: none;
												}
table.nahledy_lena td p,table.nahledy_fotky td p,table.fotky td p,table.vzory td p	{
																					text-align: center;
																					margin: 0 0 5px;
																					}													
table.nahledy_fotky td	{
					width: 25%;
					}
/*bloky*/
table.vzory	td	{
				width: 33%;
				border: none;
				padding: 15px 0 10px;				
				}
/*klub*/					
table.fotky	td	{
				width: 50%;
				border: none;
				padding: 15px 0 10px;				
				}
/*klub korespondence*/					
div.fotky_inline	{
					padding: 0 0 0 14px;
					margin: 20px 0 0;
					}
div.fotka_v_inline	{
					float: left;
					text-align: center;
					margin: 0 10px 10px 0;
					}					
/*detail fotky*/
div.navigace_fotek	{
					border: solid gray 1px;
					padding: 3px 10px;
					margin: 0 0 20px;
					}
p.posouvani_fotek,p.nazev_fotky	{
								margin: 0;
								}
p.nazev_fotky	{
				float: left;
				}
p.posouvani_fotek	{
					float: right;
					}
div.detail_fotky	{
					text-align: center;
					}
/*společné práce*/
table.seznam	{
				border: solid gray 1px;
				}
table.seznam td	{
				padding: 3px 5px;
				border: none;
				vertical-align: top;
				}
/*látky*/
div.latka	{
			margin: 0 0 10px;
			padding: 5px 10px;
			border: solid gray 1px;
			}
div.fotka_latky,
div.fotka_latky_big	{					
					height: 250px;
					float: left;
					margin: 5px 15px 0 0;
					padding: 0;
					}
div.fotka_latky	{
				width: 250px;
				}
div.fotka_latky_big	{
					width: 450px;
					}
div.popis_latky p	{
					text-align: left;
					}
/*odkazy*/
div.odkazy_cz	{
				float: left;
				width: 380px;
				padding: 0;
				margin: 0 0 20px;
				}
div.odkazy_foreign	{
					float: right;
					width: 380px;
					padding: 0;
					margin: 0;
					}	
div.odkazy_foreign li,div.odkazy_cz li	{
										margin: 3px 0 0;
										}
/*formuláře*/	
input,option,textarea	{
						font-family: Verdana, Arial, Lucida, sans-serif;
						font-size: small;				
						}
div.form table.bez_bordu th,td	{
							vertical-align: middle;
							padding: 3px 2px;
							}
div.textarea	{
				margin: 0 0 10px;
				}
div.norm_p	{
			margin: 0 0 10px;
			}
div.norm_p p	{
				margin: 0;
				}
/*ostatní*/				
div.clear	{
			clear: both;
			}	
span.bold	{
			font-weight: bold;
			}
/*šicí stroje*/			
table.st	{
			margin: 10px 0 0 0;
			font-size: xx-small;
			}
table.st th,table.st td	{
						text-align: center;
						}
table.st th	{
			background: #cc0033 url("./images/sici_stroje/bgc_red_bernina.gif") 0 0 repeat;
			color: white;
			}
table.st td	{						
			vertical-align: middle;
			}
table.st td.white	{
					background-color: white;
					}
table.st th.vlevo,table.st td.vlevo	{	
									text-align: left;
									}
object.flash	{
				float: left;
				width: 308px;
				height: 267px;
				margin: 5px 20px 0 0;
				background-color: transparent;
				}
div.intro	{			
			margin: 15px 0;
			}
div.intro p	{
			text-align: center;
			}